function FileData_Pairs(x)
{
x.t("interfaces","ss7-frame");
x.t("example","encapsulation");
x.t("example","command");
x.t("example","shaping");
x.t("example","disable");
x.t("vc-mux","frames");
x.t("vc-mux","end");
x.t("vc-mux","llc-snap");
x.t("enabling","via");
x.t("available","dependent");
x.t("interface_name","defines");
x.t("interface_name","context_name");
x.t("interface_name","unique");
x.t("protocols","used");
x.t("permanent","virtual");
x.t("version","installed");
x.t("defines","name");
x.t("mrc","mrc_num");
x.t("mbs","maximum");
x.t("mbs","mbs_num");
x.t("within","linkset");
x.t("within","routing");
x.t("installed","license");
x.t("sustained","cell");
x.t("sending","receiving");
x.t("layer","(aal5)");
x.t("aal5","vc-mux");
x.t("aal5","frames");
x.t("aal5","using");
x.t("aal5","llc-snap");
x.t("aal5","specify");
x.t("cbr","constant");
x.t("cbr","pcr");
x.t("unspecified","bit");
x.t("current","recomment");
x.t("current","vlan");
x.t("line","appear");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","back");
x.t("mode","commands");
x.t("mode","prompt");
x.t("mode","shaping");
x.t("mode","returns");
x.t("interface","interface_name");
x.t("interface","context_name");
x.t("interface","bound");
x.t("interface","ss7");
x.t("interface","specific");
x.t("interface","context");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("context_name","link");
x.t("context_name","specifies");
x.t("context_name","unique");
x.t("ubr","unspecified");
x.t("ubr","pcr");
x.t("necessary","bring");
x.t("type","version");
x.t("type","traffic");
x.t("type","atm");
x.t("type","circuit");
x.t("type","pcr");
x.t("encapsulation","vc-mux");
x.t("encapsulation","aal5");
x.t("encapsulation","type");
x.t("change","mode");
x.t("exit","exits");
x.t("exit","usage");
x.t("ss7-routing-domain","linkset-id");
x.t("ss7-routing-domain","rd_id");
x.t("time","type");
x.t("connection","(pvc)");
x.t("binds","interface");
x.t("link-id","encapsulation");
x.t("link-id","removes");
x.t("link-id","identifies");
x.t("bound","virtual");
x.t("bound","pvc");
x.t("identify","protocols");
x.t("identify","protocol");
x.t("rate","minimum");
x.t("rate","nrt");
x.t("rate","src_num");
x.t("rate","pcr");
x.t("rate","mrc_num");
x.t("rate","cells");
x.t("minrate","current");
x.t("minrate","pcr");
x.t("relay","links");
x.t("product","sgsn");
x.t("removes","binding");
x.t("encapsulated","virtual");
x.t("back","exec");
x.t("link","example");
x.t("link","within");
x.t("link","ss7-routing-domain");
x.t("link","configured");
x.t("link","pvc");
x.t("link","control");
x.t("link","bind");
x.t("relationship","pcr");
x.t("-pvc-","pvc_num");
x.t("license","(s)");
x.t("command","necessary");
x.t("command","binds");
x.t("command","identify");
x.t("command","shutdown");
x.t("command","bind");
x.t("command","similar");
x.t("command","configure");
x.t("1412830","mbs");
x.t("1412830","ubr");
x.t("1412830","vbr");
x.t("1412830","mcr");
x.t("1412830","usage");
x.t("1412830","scr");
x.t("size","mbs_num");
x.t("security","administrator");
x.t("disables/enables","traffic");
x.t("ss7","link");
x.t("ss7","routing");
x.t("cisco","systems");
x.t("slot","port");
x.t("network","traffic");
x.t("privilege","security");
x.t("traffic","current");
x.t("traffic","pvc");
x.t("traffic","shaping");
x.t("traffic","following");
x.t("56000","shutdown");
x.t("prc_num","mrc");
x.t("prc_num","ubr");
x.t("prc_num","integer");
x.t("prc_num","scr");
x.t("specified","vlan");
x.t("via","keyword");
x.t("config-port-","slot");
x.t("name","virtual");
x.t("name","context");
x.t("maintain","following");
x.t("(pvc)","configuration");
x.t("recomment","minrate");
x.t("enables","vlan");
x.t("virtual","interface");
x.t("virtual","connection");
x.t("virtual","circuit");
x.t("dependent","platform");
x.t("parameters","specific");
x.t("prior","attempting");
x.t("shutdown","disables/enables");
x.t("shutdown","cisco");
x.t("shutdown","enables");
x.t("shutdown","shutdown");
x.t("shutdown","enable");
x.t("ss7-frame","relay");
x.t("adaptation","layer");
x.t("identified","aal5");
x.t("egress","traffic");
x.t("tel","408-526-4000");
x.t("string","consisting");
x.t("keywords/variables","available");
x.t("linkset-id","link-id");
x.t("linkset-id","identifies");
x.t("characters","context_name");
x.t("characters","ss7-routing-domain");
x.t("(rates)","pvc");
x.t("cell","rate");
x.t("second","prc_num");
x.t("receiving","network");
x.t("attempting","binding");
x.t("vlan","sending");
x.t("vlan","product");
x.t("vlan","command");
x.t("vlan","non-functional");
x.t("vlan","omitted");
x.t("vlan","service");
x.t("vlan","following");
x.t("enables/","disables");
x.t("commands","permanent");
x.t("commands","keywords/variables");
x.t("commands","pvc");
x.t("commands","bind");
x.t("prompt","line");
x.t("configured","product");
x.t("linkset","within");
x.t("linkset","integer");
x.t("frames","encapsulated");
x.t("frames","pvc");
x.t("frames","usage");
x.t("frames","protocol");
x.t("syntax","encapsulation");
x.t("syntax","exit");
x.t("syntax","shutdown");
x.t("syntax","shaping");
x.t("syntax","bind");
x.t("syntax","end");
x.t("logical","link");
x.t("domain","integer");
x.t("domain","rd_id");
x.t("minimum","cell");
x.t("pvc","example");
x.t("pvc","interface_name");
x.t("pvc","interface");
x.t("pvc","product");
x.t("pvc","link");
x.t("pvc","important");
x.t("pvc","configuration");
x.t("pvc","configure");
x.t("pvc","operational");
x.t("control","(llc)");
x.t("shaping","cbr");
x.t("shaping","egress");
x.t("shaping","(rates)");
x.t("shaping","specify");
x.t("vbr","variable");
x.t("vbr","pcr");
x.t("maximum","burst");
x.t("sgsn","privilege");
x.t("unique","string");
x.t("specifies","name");
x.t("non-functional","usage");
x.t("bind","interfaces");
x.t("bind","interface");
x.t("bind","ss7-routing-domain");
x.t("bind","command");
x.t("bind","pvc");
x.t("alphanumeric","characters");
x.t("exits","pvc");
x.t("exec","mode");
x.t("keyword","example");
x.t("important","prior");
x.t("important","commands");
x.t("mcr","minrate");
x.t("mcr","minimum");
x.t("mcr","values");
x.t("omitted","vlan");
x.t("hostname","config-port-");
x.t("end","exits");
x.t("end","usage");
x.t("enable","vlan");
x.t("pvc_num","vci_num");
x.t("identifies","specific");
x.t("(llc)","encapsulation");
x.t("return","port");
x.t("appear","similar");
x.t("atm","adaptation");
x.t("atm","port");
x.t("variable","bit");
x.t("408-526-4000","fax");
x.t("configuration","interface_name");
x.t("configuration","mode");
x.t("nrt","real");
x.t("similar","[local]");
x.t("similar","following");
x.t("value","usage");
x.t("usage","change");
x.t("usage","command");
x.t("usage","enables/");
x.t("usage","return");
x.t("specific","link");
x.t("specific","ss7");
x.t("specific","linkset");
x.t("specific","port");
x.t("constant","bit");
x.t("circuit","example");
x.t("circuit","multiplexing");
x.t("src_num","mbs");
x.t("src_num","integer");
x.t("(s)","bind");
x.t("systems","tel");
x.t("platform","type");
x.t("context","bound");
x.t("context","ss7");
x.t("consisting","alphanumeric");
x.t("(vc-mux)","identify");
x.t("pcr","56000");
x.t("pcr","prc_num");
x.t("pcr","mcr");
x.t("pcr","peak");
x.t("configure","pvc");
x.t("configure","shaping");
x.t("information","link");
x.t("data","encapsulation");
x.t("multiplexing","(vc-mux)");
x.t("bit","rate");
x.t("fax","408-527-0883");
x.t("routing","domain");
x.t("routing","information");
x.t("(aal5)","frames");
x.t("values","maintain");
x.t("disable","vlan");
x.t("port","mode");
x.t("port","-pvc-");
x.t("port","configuration");
x.t("vci_num","important");
x.t("integer","link-id");
x.t("integer","1412830");
x.t("integer","linkset-id");
x.t("integer","value");
x.t("protocol","type");
x.t("protocol","identified");
x.t("[local]","hostname");
x.t("disables","specified");
x.t("real","time");
x.t("burst","size");
x.t("links","pvc");
x.t("following","relationship");
x.t("following","command");
x.t("following","bind");
x.t("used","aal5");
x.t("mrc_num","vbr");
x.t("mrc_num","integer");
x.t("mbs_num","cbr");
x.t("mbs_num","integer");
x.t("service","enabling");
x.t("using","logical");
x.t("bring","vlan");
x.t("returns","exec");
x.t("returns","atm");
x.t("per","second");
x.t("scr","sustained");
x.t("scr","src_num");
x.t("peak","cell");
x.t("operational","parameters");
x.t("rd_id","linkset-id");
x.t("rd_id","identifies");
x.t("rd_id","integer");
x.t("llc-snap","vc-mux");
x.t("llc-snap","frames");
x.t("binding","interface");
x.t("binding","configuration");
x.t("specify","type");
x.t("specify","data");
x.t("cells","per");
}
